/* SETTINGS */

@font-face{
	font-family:opensans-r; 
	src:url(fonts/opensans-r.ttf);
}

@font-face{
	font-family:opensans-sb; 
	src:url(fonts/opensans-sb.ttf);
}

@font-face{
	font-family:montserrat-b; 
	src:url(fonts/montserrat-b.ttf);
}

@font-face{
	font-family:montserrat-r; 
	src:url(fonts/montserrat-r.ttf);
}

body{
	background:url(img/bg.jpg);
	background-color:#000;
}

/* ALL */

.dar_text_standart{
	font:13px opensans-r;
}

	.dar_text_standart b{
		font:13px opensans-sb;
	}

	/* --- ALL MODALS --- */
	
	.qr_modal{
		border-radius:50px;
		font:13px montserrat-r;
		padding:50px;
	}
	
	.qr_modal .dar_first{
		margin:0;
	}
	
	.qr_modal_a_buttons a{
		color:#000;
		margin:0 10px 10px 0 !important;
		transition:all 0.3s ease-in-out;
	}
	
		.qr_modal_a_buttons a:hover{
			background:#ddd;
			text-decoration:none;
		}

/* FIRST SCREEN */

.dar_first,
.dar_login_first{
	margin:150px auto 0 auto;
	width:400px;
}

	.dar_first_img{
		background:#fff;
		border-radius:50px;
		color:#000;
		overflow:hidden;
	}
	
		.dar_first_img_text,
		.dar_login_first_title{
			font:18px montserrat-b;
			padding:25px;
		}

/* LOGIN */

.dar_login_first_box{
	background:#fff;
	border-radius:50px;
	color:#000;
	font:13px montserrat-r;
	padding:25px;
}

	.dar_login_first_box input{
		border:1px solid #b7bbc2;
		border-radius:16px;
		font:14px montserrat-r;
		padding:15px 15px 15px 50px;
		margin:7px 0 20px 0;
		width:100%;
	}
	
	.dar_login_first_box input[type=submit]{
		background:#fedd2c;
		border:1px solid #fedd2c;
		color:#000;
		cursor:pointer;
		font:13px montserrat-b;
		padding:15px;
		transition:all 0.3s ease-in-out;
	}
	
		.dar_login_first_box input[type=submit]:hover{
			background:#dec126;
			border:1px solid #fedd2c;
		}
	
	.dar_login_first_box label{
		line-height:1.5;
	}
	
	.dar_login_first_box_log_user{
		background:url(img/ico-user.png);
		background-repeat:no-repeat;
		background-position:19px 15px;
		background-size:15px;
	}
	
	.dar_login_first_box_log_pas{
		background:url(img/ico-lock.png);
		background-repeat:no-repeat;
		background-position:19px 15px;
		background-size:15px;
	}

/* ADMIN */

.dar_admin_top{
	display:grid;
	grid-template-columns:330px calc(100% - 330px);
}

	.dar_admin_top_logout a{
		display:block;
		font:14px opensans-sb;
		padding:10px 0 0 0;
	}

	.dar_admin_top_search{
		background:#fff;
		border-radius:25px;
		display:grid;
		grid-template-columns:calc(100% - 50px) 50px;
		margin:15px 0 0 0;
		width:100%;
	}

	.dar_admin_top_search input{
		border:none;
		border-radius:25px;
		font:13px montserrat-r;
		padding:15px;
		width:98%;
	}

	.dar_admin_top_search button{
		background:none;
		border:none;
		font-size:23px;
		margin:10px 0 0 0;
		padding:0 30px 0 0;
	}

.dar_admin_box{
	background:#fff;
	border-radius:50px;
	font:13px montserrat-r;
	margin:0 0 25px 0;
	padding:30px 40px 40px 40px;
	width:calc(100% - 80px);
}

	.dar_admin_box_title{
		font:18px montserrat-b;
		margin:0 0 15px 0;
	}

	.dar_admin_form input,
	.dar_admin_form button,
	.dar_admin_table input,
	.dar_admin_table button,
	.qr_modal input,
	.qr_modal button,
	.dar_admin_table_button_trash,
	.qr_modal_a_buttons a{
		border:1px solid #b7bbc2;
		border-radius:10px;
		font:13px montserrat-r;
		margin:5px 0 0 0;
		padding:13px 20px;
		width:90%;
	}
	
	.dar_admin_form input{
		padding:13px 20px 13px 40px;
	}

	.dar_admin_form button{
		background:#fedd2c;
		border:1px solid #fedd2c;
		font:14px montserrat-b;
		transition:all 0.3s ease-in-out;
	}
	
		.dar_admin_form button:hover{
			background:#dec126;
			border:1px solid #fedd2c;
		}
		
	.dar_admin_form_qr{
		background:url(img/ico-qr.svg);
		background-repeat:no-repeat;
		background-position:15px 14px;
		background-size:15px;
	}
	
	.dar_admin_form_phone{
		background:url(img/ico-phone.svg);
		background-repeat:no-repeat;
		background-position:15px 14px;
		background-size:15px;
	}
	
	.dar_admin_form_audio{
		background:url(img/ico-muse.svg);
		background-repeat:no-repeat;
		background-position:15px 14px;
		background-size:15px;
	}

.dar_admin_table{
	background:#ecedef;
	border:1px solid #b7bbc2;
	border-radius:10px;
	margin:0 0 20px 0;
	padding:15px;
}

	.dar_admin_table img{
		margin:0 4px -4px 0;
		width:17px;
	}
	
	.dar_admin_table button,
	.dar_admin_table_button_trash{
		margin:7px 0 0 0;
		padding:12px 20px;
		transition:all 0.3s ease-in-out;
	}
	
		.dar_admin_table button img,
		.dar_admin_table_button_trash img{
			padding:2px 0 3px 0;
			width:14px;
		}

	.dar_admin_table_button_edit{
		background:#b7bbc3;
	}
	
		.dar_admin_table_button_edit:hover{
			background:#abb0b9;
		}
	
	.dar_admin_table_button_trash{
		background:#fd486f;
		border:1px solid #fd486f !important;
		display:block;
		padding:10px 20px 11px 20px!important;
		text-align:center;
		width:60%;
	}
	
		.dar_admin_table_button_trash:hover{
			background:#ec4065;
		}
	
	.dar_admin_table_buttons{
		display:grid;
		grid-template-columns:48% 4% 48%;
		width:90%;
	}
	
		.dar_admin_table_buttons button{
			width:100%;
		}

/* --- MOBILE --- */
@media (max-width:750px){
	.dar_admin_box .st_box_25_25_25_25{
		grid-template-columns:50% 50%;
	}
	
	.dar_admin_table input{
		margin:7px 0;
	}
}

/* --- MOBILE --- */
@media (max-width:500px){
	.dar_admin_top{
		grid-template-columns:100%;
	}
	
		.dar_admin_top_search{
			margin:0 0 20px 0;
		}
}

/* --- MOBILE --- */
@media (max-width:450px){
	.dar_admin_box .st_box_25_25_25_25{
		grid-template-columns:100%;
	}
	
	.dar_admin_table_buttons{
		width:100%;
	}
	
		.dar_admin_table_button_trash{
			width:70%;
		}
	
	.dar_admin_form input,
	.dar_admin_form button,
	.dar_admin_table input,
	.dar_admin_table button,
	.qr_modal input,
	.qr_modal button{
		width:100%;
	}
}

/* --- MOBILE --- */
@media (max-width:400px){
	.dar_admin_table_button_trash{
		width:65%;
	}
}